<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>API 키:</string>
	<key>Q9Q-qD-8YL.ibShadowedIsNilPlaceholder</key>
	<string>sk_xx</string>
	<key>Q9Q-qD-8YL.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>Tnt-N7-7ca.title</key>
	<string>Short.io 서비스를 사용하여 URL을 단축하려면 계정이 필요합니다.

short.io에서 무료로 계정을 만들 수 있습니다.</string>
	<key>Y6K-vJ-lQj.title</key>
	<string>도메인:</string>
	<key>t6j-t6-UfI.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
